<?xml version="1.0" encoding="UTF-8"?>
<templates>
  <template reference="Misc/Memory map file">
    <![CDATA[<!DOCTYPE Board_Memory_Definition_File>

<Root name="new" >
</Root>

    ]]>
  </template>

  <template reference="Misc/Linker placement file">
    <![CDATA[<!DOCTYPE Linker_Placement_File>

<Root name="new" >
</Root>

     ]]>
   </template>

   <template reference="Misc/Project Templates file">
     <![CDATA[<!DOCTYPE Project_Templates_File>

<projects>

  <project caption="BOARD Projects" name="Executable" description="An executable for an BOARD." type="Executable">
    <property name="link_include_startup_code" value="No"/>
    <folder name="Source Files" filter="*.c *.h">
      <file name="$(ProjectDir)/main.c" source="$(StudioDir)/targets/simple_main.c" action="open"/>
    </folder>
    <folder name="Startup Code">
      <file name="$(StudioDir)/source/crt0.s" expand="No"/>
    </folder>
  </project>

</projects>

    ]]>
  </template>

</templates>
